Package Details: imunes-git v2.4.0.gce39b59-1

Git Clone URL: https://aur.archlinux.org/imunes-git.git (read-only, click to copy)
Package Base: imunes-git
Description: Integrated Multiprotocol Network Emulator/Simulator
Upstream URL: http://imunes.net/
Keywords: emulator imunes integrated multiprotocol network simulator
Licenses: BSD
Provides: imunes
Submitter: manolis
Maintainer: denisSal
Last Packager: denisSal
Votes: 3
Popularity: 0.006976
First Submitted: 2015-11-19 14:52 (UTC)
Last Updated: 2024-01-31 19:38 (UTC)

Latest Comments

neven commented on 2022-03-06 23:05 (UTC)

Imunes actually doesn't depend on the GTK version of Wireshark specifically.

That is, I'm pretty sure that wireshark-qt is already supported by Imunes, so the PKGBUILD here should be changed to depend on wireshark-qt instead of wireshark-gtk2.

audeoudh commented on 2020-11-06 12:10 (UTC)

wireshark-gtk is no unavailable on pacman nor on AUR. That dependency should be updated.

denisSal commented on 2016-02-29 16:25 (UTC)

I updated the patch and PKGBUILD file on our github, you can build the package from the arch_pkgbuild folder: https://github.com/imunes/imunes

audeoudh commented on 2016-02-19 09:23 (UTC)

The patch does not apply anymore.